a:link {
	background: transparent none;
	color: #226b41;
}

a:link:hover, a:visited:hover {
	background: #fff2bf none;
	color: #19502f;
	text-decoration: none;
}

a:visited {
	background: transparent none;
	color: #888888;
}

a:active, a:focus {
	background: #ffdf5e none;
	color: #226b41;
}

/* Der Selektor E[foo^="bar"] validiert nicht gegen CSS2, entspricht aber der CSS3 W3C Candidate Recommendation <http://www.w3.org/TR/css3-selectors/> */
a[href^="http://"]:before {
	content: "\2197\a0";
}

/* Der Selektor E[foo^="bar"] validiert nicht gegen CSS2, entspricht aber der CSS3 W3C Candidate Recommendation <http://www.w3.org/TR/css3-selectors/> */
a[href^="http://www.dciwam.de/"]:before,
a[href^="http://dciwam.de/"]:before,
a[href^="http://validator.w3.org/"]:before, 
a[href^="http://jigsaw.w3.org/"]:before {
	content: "";
}

abbr, acronym {
	border-bottom: 1px dotted #19502f;
	cursor: help;
}

address {
	background: #ffffff none;
	color: #19502f;
	margin: 1em 0 1em 0;
	padding: 0;
}

body {
	background: #ffffff none;
	color: #000000;
	font-family: sans-serif;
	margin-left: 3%;
	margin-right: 2%;
}

br.all {
	clear: both;
}

code{
	background: transparent none;
	color: #19502f;
	font-family: "Courier New", Courier, monospace;
	font-size: 102%;
	font-weight: normal;
}

dd {
	padding-bottom: 1em;
}

div#head {
	font-size: 90%;
}

div#head #logo {
	background: transparent none;
	color: #19502f;
	font-family: "Courier New", monospace;
	font-size: 140%;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

div#head #logo a {
	background: transparent none;
	color: #666666;
	text-decoration: none;
}

div#head form input{
	margin-top: 1em;
}

dt{
	font-weight: bold;
	margin-top: 0.4em;
	padding-bottom: 1em;
}

fieldset {
	border: none;
	float: right;
	margin: 0;
	padding: 0;
	width: 25%;
}

h1{
	font-size: 160%;
	font-weight: 400;
	margin: 1em 0 0 0;
}

h1, h2, h3, h4 {
	background: transparent none;
	color: #19502f;
	font-weight: 400;
}

h2{
	font-size: 140%;
	margin-bottom: 0;
	margin-top: 1.5em;
}

h3{
	font-size: 120%;
}

img {
	border: none;
}

legend {
	display: none;
}

li{
	margin: 0.5em;
}

pre{
	background: #f9f9ee none;
	border: none;
	color: #864300;
	display: block;
	font-family: monospace;
	overflow: hidden;
	padding: 0.2em;
}

ul, ul ul, ul ul ul {
	list-style-type: circle;
}

.active {
	background: #ffdf5e none;
	color: #c60000;
}

.bild-rechts {
	float: right;
	margin: 0 0 0.5em 0.5em;
}

.buchautor {
	font-weight: normal;
}

.dciwam {
	font-family: "Courier New", monospace;
}

.dynnav {
	font-size: 90%;
}

.frage {
	background: transparent none;
	font-family: "Courier New", Courier, monospace;
	font-size: 97%;
	font-weight: bold;
	color: #19502f;
}

.logo {
	background: transparent none;
	font-family: "Courier New", Courier, monospace;
	font-size: 180%;
	font-weight: bold;
	margin: 0;
	padding: 0;
	color: #19502f;
}

.stand {
	border-bottom: 1px solid #19502f;
	border-top: 1px solid #19502f;
	font-family: sans-serif;
	font-size: 75%;
	margin: 0.3em 0 1em 0;
	padding: 0.5em 0.3em 0.5em 0.5em;
	text-align: left;
	background: #acccb6 none;
}

.top {
	font-size: 90%;
	margin: 1em 1em 0.5em 0;
	text-align: right;
}

.warn {
	background: transparent;
	color: #ff0000;
}

#content {
	background: #ffffff none;
	float: left;
	margin: 0.3em 0 0.3em 0;
	padding: 0.3em 1% 1em 1%;
	width: 73%;
}

#content fieldset {
	border: none;
	float: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

#content fieldset {
	margin-top: 2em;
}

#content input {
	width: 70%;
}

#content label {
	float: left;
	margin-right: 2%;
	text-align: right;
	width: 20%;
}

#content textarea {
	width: 70%;
}

#content-breit {
	background: #ffffff none;
	margin: 0.3em 0 0.3em 0;
	padding: 0.3em 1% 1em 1%;
}

#head {
	background: #acccb6 none;
	border-bottom: 1px solid #19502f;
	border-top: 1px solid #19502f;
	color: #000000;
	margin: 0.5em 0 0.5em 0;
	padding: 0.5em 0 0 0.5em;
}

#menu {
	background: #acccb6 none;
	color: inherit;
	margin: 1.5em 0 1em 75%;
	overflow: visible;
	padding: 0.3em 0 0.3em 0;
	border: 1px solid #19502f;
}	

#menu a {
	text-decoration: none;
}

#menu a:link {
	background: transparent none;
	color: #19502f;
	text-decoration: none;
}

#menu a:link:hover, #menu a:visited:hover {
	background: #fff2bf none;
	color: #19502f;
	text-decoration: none;
}

#menu a:visited {
	background: transparent none;
	color: #666666;
	text-decoration: none;
}

#menu a:active, #menu a:focus {
	background: #ffdf5e none;
	color: #19502f;
	text-decoration: none;
}

#menu li li {
	list-style: disc none;
}

#menu ul {
	font-size: 90%;
}

#menu ul {
	list-style: none none;
	margin: 0;
	padding: 0;
}

#menu ul ul {
	font-size: 85%;
	list-style: disc none;
	margin: 0;
	padding: 0 0 0 1em;
}

#menu>ul{
	list-style-type: none;
}

#unten {
	clear: both;
	text-align: right;
}

#w3cbuttons {
	text-align: right;
}

#w3cbuttons a {
	background: transparent none;
	color: #000000;
	text-align: right;
}
